{
    "item.exclusive_weapons.super_diamond_axe": "Супер-алмазный топор",
    "item.exclusive_weapons.super_diamond_boots": "Супер-алмазные ботинки",
    "item.exclusive_weapons.super_diamond_chestplate": "Супер-алмазный нагрудник",
    "item.exclusive_weapons.super_diamond_helmet": "Супер-алмазный шлем",
    "item.exclusive_weapons.super_diamond_hoe": "Супер-алмазная мотыга",
    "item.exclusive_weapons.super_diamond_leggings": "Супер-алмазные поножи",
    "item.exclusive_weapons.super_diamond_pickaxe": "Супер-алмазная кирка",
    "item.exclusive_weapons.super_diamond_shovel": "Супер-алмазная лопата",
    "item.exclusive_weapons.super_diamond_sword": "Супер-алмазный меч",
    "item.exclusive_weapons.super_gold_axe": "Супер-золотой топор",
    "item.exclusive_weapons.super_gold_boots": "Супер-золотые ботинки",
    "item.exclusive_weapons.super_gold_chestplate": "Супер-золотой нагрудник",
    "item.exclusive_weapons.super_gold_helmet": "Супер-золотой шлем",
    "item.exclusive_weapons.super_gold_hoe": "Супер-золотая мотыга",
    "item.exclusive_weapons.super_gold_leggings": "Супер-золотые поножи",
    "item.exclusive_weapons.super_gold_pickaxe": "Супер-золотая кирка",
    "item.exclusive_weapons.super_gold_shovel": "Супер-золотая лопата",
    "item.exclusive_weapons.super_gold_sword": "Супер-золотой меч",
    "item.exclusive_weapons.super_iron_axe": "Супер-железный топор",
    "item.exclusive_weapons.super_iron_boots": "Супер-железные ботинки",
    "item.exclusive_weapons.super_iron_chestplate": "Супер-железный нагрудник",
    "item.exclusive_weapons.super_iron_helmet": "Супер-железный шлем",
    "item.exclusive_weapons.super_iron_hoe": "Супер-железная мотыга",
    "item.exclusive_weapons.super_iron_leggings": "Супер-железные поножи",
    "item.exclusive_weapons.super_iron_pickaxe": "Супер-железная кирка",
    "item.exclusive_weapons.super_iron_shovel": "Супер-железная лопата",
    "item.exclusive_weapons.super_iron_sword": "Супер-железный меч",
    "item.exclusive_weapons.super_netherite_axe": "Супер-незеритовый топор",
    "item.exclusive_weapons.super_netherite_boots": "Супер-незеритовые ботинки",
    "item.exclusive_weapons.super_netherite_chestplate": "Супер-незеритовый нагрудник",
    "item.exclusive_weapons.super_netherite_helmet": "Супер-незеритовый шлем",
    "item.exclusive_weapons.super_netherite_hoe": "Супер-незеритовая мотыга",
    "item.exclusive_weapons.super_netherite_leggings": "Супер-незеритовые поножи",
    "item.exclusive_weapons.super_netherite_pickaxe": "Супер-незеритовая кирка",
    "item.exclusive_weapons.super_netherite_shovel": "Супер-незеритовая лопата",
    "item.exclusive_weapons.super_netherite_sword": "Супер-незеритовый меч",
    "itemGroup.exclusive_weapons.ew_creative_tab": "Эксклюзивное оружие"
}